@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 1.726em;
	/* Need more excitement if you can be assertive and   vocal in the bedroom If youd like to hear talking from anyone cause no one  lives in misawa japan  but my dumb ass!  */
	background: rgba(225,238,242,0.995);
	font-family: 'Hind', sans-serif;
	overflow: auto;
	padding: 0px;
	white-space: normal;
}
.finally {
	font-size: 0.998em;
}
p {
	font-size: 1.062em;
}
}
.florida {
	vertical-align: top;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	padding: 2% 1% 7%;
	/* My main goal  is serious relationship or marriage with beloved man till the rest  of life.  */
	margin: 0 auto;
	background: rgba(245,234,204,0.996);
	
	box-sizing: border-box;
	text-align: justify;
	width: 92%;
}
h3 {
	font-size: 1.123em;
	text-transform: capitalize;
	margin-bottom: 1px;
	font-family: 'Hind', sans-serif;
	/* So no fat  girls you have to be a little bit wilder side. I still have my family and friends.  */
	text-indent: 6px;
}
h4 {
	font-family: 'Hind', sans-serif;
	letter-spacing: inherit;
	/* But in limited capacity..I am a Green liberal socially and politically.  */
	font-size: 1.01em;
	margin-bottom: 2px;
	margin-top: 2px;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	line-height: 1.498em;
	height: 100%;
	/* We  could hang at the pub sometime but mostly i just want to meet some new people and experience some new things if possible I am very open and non judgemental  body type age race or religion. Open minded selfless and smart.  */
	font-family: 'Hind', sans-serif;
	border-style: none;
	font-weight: normal;
}
.finally {
	font-size: 0.973em;
}
p {
	font-size: 1.071em;
}
}
a:link {
	color: #0500fa;
	padding-left: 0px;
	letter-spacing: inherit;
	text-decoration: underline;
}
a:visited {
	color: #840086;
	margin-left: 0px;
	text-decoration: underline;
}
a:hover {
	padding-left: 0px;
	color: #f500fc;
	text-decoration: underline;
	letter-spacing: inherit;
	/* Yes it's  just like it sounds.  */
}
.includes {
	font-weight: normal;
	padding: 0px;
	float: none;
	background: #d8dcd6;
	margin: 0px;
	letter-spacing: inherit;
	white-space: inherit;
	/* I don't suffer from insanity i dont sugar coat  anything i say what i mean & mean what i say.  */
	width: 100%;
}
.finally {
	text-transform: capitalize;
	margin: 0.408em 0.716em;
	color: rgba(78,52,64,0.999);
	/* A really curvy beautiful and kind black girl. Niesha 9teen 5ft 4in short an sweet i'm thick plump never fat boo get it right.  */
}
ul li {
	letter-spacing: normal;
	display: block;
	/* I'm 5 tall so almost everyone is taller. I'm french guy who want a little extra fun in and   out of my lady ask.  */
	text-indent: 3px;
	vertical-align: middle;
	white-space: normal;
	clear: both;
}
.conversation {
	display: block;
	width: 90%;
	overflow: hidden;
	
	box-sizing: border-box;
	/* Looking for select females and males to join my girlfriend and i like to play on cam even better.  */
	font-weight: normal;
	clear: both;
	margin-top: 0.429em;
	height: auto;
	font-size: 0.983em;
}
h1 {
	white-space: normal;
	/* I don't mind dating  at this point in my life...I don't mind a sex buddy. Discreet we all here for the  same thing we all want lol like new experiences being spontaneous life's to   short not to.  */
	font-family: 'Hind', sans-serif;
	margin-top: 1.06em;
	margin-bottom: 1.068em;
	font-size: 1.775em;
}
.husband {
	display: inline-block;
	
	box-sizing: border-box;
}
h2 {
	white-space: normal;
	margin: 0px;
	text-transform: capitalize;
	font-family: 'Open Sans', sans-serif;
	/* I prefer the silent librarian type who is too passionate to actually act upon it.  */
	font-size: 1.305em;
	letter-spacing: normal;
}

section {
	display: block;
	width: 100%;
	padding: 0px;
	font-weight: normal;
	white-space: inherit;
}

.relationship {
	display: block;
	letter-spacing: normal;
	text-align: center;
	width: 97%;
	clear: both;
	padding: 1.103em 0.510em;
	position: relative;
	
	box-sizing: border-box;
	white-space: inherit;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-weight: normal;
	height: 100%;
	font-size: 22px;
	line-height: 2.361em;
	padding: 0px;
	font-family: 'Hind', sans-serif;
	background: rgba(225,238,242,0.995);
}
.finally {
	font-size: 0.999em;
}
p {
	font-size: 1.098em;
}
}
.ashihara {
	clear: both;
	aspect-ratio: 2/3;
	display:inline-block;
	width: auto;
	height: auto;
	max-width: 100%;
	margin: 0.354em 0.134em;
}

.mentally {
	color: #52535a;
	margin-top: 0.718em;
	clear: both;
	text-align: center;
}
.entirely {
	display: block;
	clear: both;
	margin: 1.129em 0;
}
.accumulated {
	white-space: normal;
	text-align: center;
	letter-spacing: inherit;
	width: 99%;
}
footer {
	display: block;
	float: none;
	/* Truck driver currently over   the road hopefully local by in the coming months.  */
	clear: both;
	margin-top: 0;
	font-weight: normal;
	white-space: inherit;
}
address {
	display: block;
	color: rgba(230,7,4,0.999);
	margin-top: 0;
	font-weight: normal;
}
